/*NOVO RESET 08/2020*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {margin: 0; padding: 0; border: 0; font-size: 100%; font-style: normal; font-weight: normal; vertical-align: baseline; background: transparent;} main, article, aside, figure, footer, header, nav, section, details, summary,img {display: block;} html {box-sizing: border-box;} *,*:before,*:after {box-sizing: inherit;} img,object,embed {max-width: 100%;} html {overflow-y: scroll;} ul {list-style: none;} blockquote, q {quotes: none;} blockquote:before,blockquote:after,q:before,q:after {content: ''; content: none;} a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;} del {text-decoration: line-through;} abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;} table {border-collapse: separate; border-spacing: 0;} th {font-weight: bold; vertical-align: bottom;} td {font-weight: normal; vertical-align: top;} hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;} input, select {vertical-align: middle;} pre { white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word;} input[type="radio"] {vertical-align: text-bottom;} input[type="checkbox"] {vertical-align: bottom;} input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit; outline:none;}input,button,textarea,select{*font-size:100%;}fieldset,input,button,textarea,select{border:none; padding:0; margin:0; background:none;}a{text-decoration:none;} table {font-size: inherit; font: 100%;}

small {font-size: 85%;} strong {font-weight: bold;} td, td img {vertical-align: top;} sub, sup {font-size: 75%; line-height: 0; position: relative;} sup {top: -0.5em;} sub {bottom: -0.25em;} pre, code, kbd, samp {font-family: monospace, sans-serif;}





::selection {background:#003869;color:#fff;}

::-webkit-selection {background:#003869;color:#fff;}

::-moz-selection {background:#003869;color:#fff;}



::-webkit-scrollbar{width: 12px;}

::-webkit-scrollbar-track{background: #fff;}

::-webkit-scrollbar-thumb{background: #003869;}



/* VARIAVEIS */

:root{

    --larguraCentro: 1220px;

}



@keyframes pulse {

  0% { box-shadow: 0 0 0 0 rgb(0 0 0 / 41%); }  

  70% { box-shadow: 0 0 0 10px rgba(0, 0, 0, 0); }  

  100% { box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); }

}



@keyframes dots-1 { from { opacity: 0; } 25% { opacity: 1; } }

@keyframes dots-2 { from { opacity: 0; } 50% { opacity: 1; } }

@keyframes dots-3 { from { opacity: 0; } 75% { opacity: 1; } }

@-webkit-keyframes dots-1 { from { opacity: 0; } 25% { opacity: 1; } }

@-webkit-keyframes dots-2 { from { opacity: 0; } 50% { opacity: 1; } }

@-webkit-keyframes dots-3 { from { opacity: 0; } 75% { opacity: 1; } }



.enviando .dots span {animation: dots-1 1s infinite steps(1);  -webkit-animation: dots-1 1s infinite steps(1);}

.enviando .dots span:first-child + span {animation-name: dots-2; -webkit-animation-name: dots-2;	}

.enviando .dots span:first-child + span + span {animation-name: dots-3;	-webkit-animation-name: dots-3;}



html{scroll-behavior: smooth}

body{color: #364C61;font: 400 16px/24px 'Roboto';background:#fff;height:100%;width:100%;}

img{user-select: none;}



/*RESPONSIVIDADE*/

._320 .mobile{ display: block!important;}

._320 .desktop{ display: none!important;}

._1000 .mobile{display: none!important;}

._1000 .desktop{ display: block!important;}



/* FLUT HEADER */



._flut header{position:fixed!important;height: 60px;background: #fff;box-shadow: 2px 0 5px 0 #0000005e;}

._flut header:after, ._flut header:before{content: initial;}

._flut header .centro{height: 100%;padding: 0 20px;align-items: center;}

._flut header .centro:before{content: initial;}

._flut header .centro h1{width: 160px;padding: 14px;height: max-content;background: initial;}

._flut header .centro h1:before{content: initial;}

._flut header .centro nav{height: 60px;width: max-content;background: #fff;border-radius: 0 0 5px 5px;}

._flut header .centro nav ul.redesSociais{display: none;}

._flut header .centro nav ul.menu{height: 100%;background: initial;box-shadow: initial;}

._flut header .centro nav ul.menu li.submenu ul.icones li a:before{height: 100%;top: 0!important;}

._flut header .centro nav ul.menu li.submenu ul.icones li a .menuInterno{top: 60px;}

._flut header .centro nav ul.menu li.submenu ul.icones li a:hover .menuInterno{top: 60px;}



/* HEADER PRODUTOS/SOBRE ETC */



 .header2{position: relative;transition: initial;}   

     .header2:before{top: 57px;width: calc((100% - 1180px)/2);}

     .header2:after{left: initial;top: 29px;right: 0;width: calc((100% - 1220px)/2);height: 25px;background: linear-gradient(180deg, transparent, #0000000a);}

    

     .header2 .centro{padding: 0 0 0 20px;}

         .header2 .centro:before{display: none;}



         .header2 h1{width: 322px;margin: 0;}



         .header2 nav{width: calc(100% - 357px);}

             .header2 nav ul.redesSociais{width: 100%;position: relative;justify-content: flex-end;padding-right: 12px;padding-bottom: 17px;min-height: initial;}

                 .header2 nav ul.redesSociais:before{content: "";position: absolute;bottom: 0;width: 100%;height: 25px;left: 0;background: linear-gradient(180deg, transparent, #00000008);z-index: -1;}

                 .header2 nav ul.redesSociais li a:active,

                 .header2 nav ul.redesSociais li a:link,

                 .header2 nav ul.redesSociais li a:visited{margin-right: 9px;padding-right: 9px;}

                 .header2 nav ul.redesSociais li.areaAluno a:active,

                 .header2 nav ul.redesSociais li.areaAluno a:link,

                 .header2 nav ul.redesSociais li.areaAluno a:visited{position: relative;min-width: 130px;padding: 0 5px 0 8px;margin: 0;background: initial;}

                 .header2 nav ul.redesSociais li a:hover span{color: #fff;}

                

                 .header2 nav ul.redesSociais li.facebook a:hover b{color: #046FE5}

                 .header2 nav ul.redesSociais li.youtube a:hover b{color: #FF0000;}

                 .header2 nav ul.redesSociais li.telegram a:hover b{color: #50A2E9;}

                 .header2 nav ul.redesSociais li.instagram a:hover b{color: #D2348B}

                

                 .header2 nav ul.redesSociais li a:hover span.facebook{background: #046FE5}

                 .header2 nav ul.redesSociais li a:hover span.youtube{background: #FF0000;}

                 .header2 nav ul.redesSociais li a:hover span.telegram{background: #50A2E9;}

                 .header2 nav ul.redesSociais li a:hover span.instagram{background: #D2348B}

                

                 .header2 nav ul.redesSociais li.areaAluno a:hover{box-shadow: initial;}

                 .header2 nav ul.redesSociais li.areaAluno a:hover span{background: var(--cor2);}

                 .header2 nav ul.redesSociais li.areaAluno a:hover b{color: var(--cor2);}

                 .header2 nav ul.redesSociais li.areaAluno a:hover:before{top: -5px;height: calc(100% + 10px);}

                 .header2 nav ul.redesSociais li.areaAluno a:before{content: "";position: absolute;left: -10px;top: 0;width: 1px;height: 100%;background: #edeff1;transition: all 0.3s ease;}

                 .header2 nav ul.redesSociais li.areaAluno span{font-size: 13px;padding: 4px 4px 4px 3px;}

                 .header2 nav ul.redesSociais li a span{color: #8ea6b9;background: #e2e6ec94;}

                 .header2 nav ul.redesSociais li a b{color: #b1c3d2;text-shadow: initial;}



             header.header2 nav ul.menu{width: 100%;justify-content: flex-end;box-shadow: initial;border-radius: 0;}

                 header.header2 nav ul.menu li.submenu{box-shadow: inset 0px -30px 15px #0000000d;background: #f2f4f51c;}

                 header.header2 nav ul.menu li.ativo a:active:before,

                 header.header2 nav ul.menu li.ativo a:link:before,

                 header.header2 nav ul.menu li.ativo a:visited:before{opacity: 1;visibility: visible;top: -3px;/* border-radius: 6px 6px 0 0; */}

                 header.header2 nav ul.menu li.ativo a span{color: #fff!important}

                 header.header2 nav ul.menu li.ativo a .menuInterno{display: none;}





/* HEADER PRINCIPAL(HOME) */

.aceiteTermos {position: fixed;bottom: 0;z-index: 9999999;background: #f5f6f8;height: 80px;width: 100%;left: 0;border-top: 1px solid #e3e5e9;}
.aceiteTermos .centro {margin: 0 auto;max-width: 915px;display: flex;height: 100%;align-items: center;justify-content: space-between;}
.aceiteTermos p {width: calc(100% - 204px);}
.aceiteTermos p a:active,
.aceiteTermos p a:link,
.aceiteTermos p a:visited {color: var(--cor2);transition: all 0.5s ease;}
.aceiteTermos p a:hover {color: var(--cor1);}
.aceiteTermos .centro > a:active,
.aceiteTermos .centro > a:link,
.aceiteTermos .centro > a:visited {width: 170px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font: 700 13px/13px 'Montserrat';
    background: var(--cor2);
    border-radius: 5px;
    color: #fff;
    
    cursor: pointer;
    transition: all 0.3s ease;}
.aceiteTermos .centro > a:hover {background: var(--cor1);}



header{position: absolute;top: 0;left: 0;width: 100%;z-index: 999;background: transparent;transition: all 0.5s ease;}

    header:before{content:"";position: absolute;top: 59px;width: calc((100% - 1211px)/2);height: 52px;right: 0;background: #fff;}

    header:after{content:"";position: absolute;top: 0;width: 100%;height: 100%;left: 0;background: linear-gradient(0deg, transparent, #00000029);z-index: -1;}



    header .centro{max-width: var(--larguraCentro);padding: 0 0px 0 20px;margin: 0 auto;display: flex;justify-content: space-between;}

        header .centro:before{content: "";position: absolute;right: 0;bottom: 23px;width: calc((100% - 1220px)/2);height: 2px;background: #0000004d;}



    header h1{position: relative;width: 375px;height: 100%;margin-right: 25px;padding: 17px 40px 24px 36px;background: #fff;border-radius: 0 0 6px 6px;}

        header h1:before{content:"";position: absolute;bottom: -4px;left: 10px;width: calc(100% - 20px);height: 4px;background: #00000021;border-radius: 0 0 5px 5px;}

        header h1 a{}

        header h1 a img{}



    header nav{position: relative;display: flex;flex-direction: column;align-items: flex-end;width: calc(100% - 400px);}

        header nav ul.redesSociais{display: flex;padding: 16px 0px 16px 20px;margin-bottom: 3px;min-height: 56px;}

            header nav ul.redesSociais li{}

            header nav ul.redesSociais li a:active,

            header nav ul.redesSociais li a:link,

            header nav ul.redesSociais li a:visited{position: relative;display: flex;padding-right: 10px;margin-right: 10px;align-items: center;height: 100%;}

            header nav ul.redesSociais li a:before{content: "";position: absolute;left: -2px;top: -1px;height: calc(100% + 2px);width: 0;border-radius: 11px 8px 8px 11px;background: #fff;z-index: -1;opacity: 0;transition: all 0.5s ease;}

            header nav ul.redesSociais li a:hover:before{opacity: 0.3;width: calc(100% - 10px);}

            header nav ul.redesSociais li a:hover span{background: #fff;}

            header nav ul.redesSociais li a span{font-size: 10px;padding: 5px;background: #e2e6ec36;color: #fff;border-radius: 100%;margin-right: 5px;transition: all 0.5s ease;}

            header nav ul.redesSociais li a span.facebook{font-size: 11px;padding: 5px 4px 4px 4px;margin-right: 7px;}

            header nav ul.redesSociais li a span.youtube{font-size: 7px;padding: 6px 6px 7px 7px;}

            header nav ul.redesSociais li a span.telegram{font-size: 11px;padding: 5px 6px 4px 4px;margin-right: 6px;}

            header nav ul.redesSociais li a span.instagram{font-size: 13px;padding: 4px;}

            header nav ul.redesSociais li a b{font-size: 13px;line-height: 21px;color: #fff;margin-right: 9px;text-shadow: 0px 2px #00000054;transition: all 0.5s ease;}

            

            header nav ul.redesSociais li.areaAluno{}

                header nav ul.redesSociais li.areaAluno a{min-width: 145px;padding: 0px 15px 2px 21px;margin: 1px 0 0 6px;background: #e2e6ec36;border-radius: 15px;transition: all 0.3s ease;}

                header nav ul.redesSociais li.areaAluno a:before{display: none;}

                header nav ul.redesSociais li.areaAluno a:hover{box-shadow: 0 0 2px 1px #ffffff78;background: #fff;}

                header nav ul.redesSociais li.areaAluno a:hover span{box-shadow: initial;}

                header nav ul.redesSociais li.areaAluno a span{font-size: 15px;margin: 0;padding: 2px 0 0;background: initial;}

                header nav ul.redesSociais li.areaAluno a b{letter-spacing: 0.020em;}

    

    header nav ul.menu{display: flex;height: 52px;padding: 0 12px 0 0;background: #fff;border-radius: 6px 0 0 6px;box-shadow: 0px 2px #0000004d;}

        header nav ul.menu li{position: relative;}

        header nav ul.menu li a:active,

        header nav ul.menu li a:link,

        header nav ul.menu li a:visited{position: relative;padding: 0 15px 0px 17px;height: 100%;display: flex;align-items: center;text-transform: uppercase;text-align: center;font-size: 13px;filter: brightness(0.75);color: var(--cor1);transition: all 0.5s ease;}



     header nav ul.menu li > a[href$="sobre"]{filter: initial;z-index: 2;}

     header nav ul.menu li > a[href$="sobre"]:before{display: none;}

     header nav ul.menu li:hover > a[href$="sobre"]{color: #fff;}

     header nav ul.menu li > a[href$="sobre"]:after{content: "";position: absolute;top: -3px;left: 0;height: 55px;width: 100%;background: var(--cor2);filter: brightness(1.2) saturate(0.75);border-radius: 6px 6px 0 0;transition: all 0.3s ease;opacity: 0;visibility: hidden;z-index: -1;}

     header nav ul.menu li:hover > a[href$="sobre"]:after{opacity: 1; visibility: visible;} 

     header nav ul.menu li:hover .menuSobre{opacity: 1;visibility: visible;}

     header nav ul.menu li:hover .menuSobre:before{top: -104px;background: var(--cor2);}

    

    .home header nav ul.menu li .menuSobre{border-radius: 8px 0 8px 8px;}

     

    ._flut header nav ul.menu li .menuSobre{top: 60px;}

    ._flut header nav ul.menu li > a[href$="sobre"]:after{height: 64px;}

     header nav ul.menu li .menuSobre{opacity: 0;visibility: hidden;position: absolute;top: 52px;left: 50%;transform: translateX(-50%);min-width: 220px;padding: 13px 6px 5px;background: #fff;border-radius: 0px 0 8px 8px;box-shadow: 0 5px 5px #00000033;overflow: hidden;transition: all 0.3s ease;}

     header nav ul.menu li .menuSobre:before{content: "";position: absolute;top: -115px;left: 50%;transform: translateX(-50%);height: 115px;width: calc(100% + 173px);filter: brightness(1.2) saturate(0.75);transition: all 0.5s ease;border-radius: 100%;}

     header nav ul.menu li .menuSobre a{justify-content: center;font: 500 14px/20px 'Roboto';padding: 14px 20px 12px!important;border-bottom: 1px solid #dde0e3;filter: initial;color: var(--cor2);transition: all 0.5s ease;}

     header nav ul.menu li .menuSobre a:hover{filter: brightness(1.1);}

     header nav ul.menu li .menuSobre a::before{display: none;}

     header nav ul.menu li .menuSobre a:last-of-type{border: 0;}



    header nav ul.menu li a:hover{filter: initial;color: var(--cor2);}

    header nav ul.menu li a:not(.submenu li a):hover:before{width: 4px;height: 4px;bottom: 10px;background: var(--cor2);}

    header nav ul.menu li a:not(.submenu li a):before{content: "";position: absolute;bottom: 0px;left: 50%;transform: translateX(-50%);width: 0;height: 0;border-radius: 100%;transition: all 0.3s ease;}

    header nav ul.menu li:first-of-type:not(.submenu li):before,header nav ul.menu li:last-of-type:not(.submenu li):before{content: "";position: absolute;top: 50%;transform: translateY(-50%);right: -2px;width: 3px;height: 3px;/* background: #cadbed; */border-radius: 100%;}

    header nav ul.menu li:last-of-type:not(.submenu li):before{background: #fff;right: initial;left: -1px;}

    header nav ul.menu li.submenu{/* padding: 0 13px 0 15px; */margin: 0 5px 0 4px;background: #f2f4f5;}

    header nav ul.menu li.submenu ul.icones{display: flex;height: 100%;}

    header nav ul.menu li.submenu ul.icones li{}

    header nav ul.menu li.submenu ul.icones li

    header nav ul.menu li.submenu ul.icones li a:active,

    header nav ul.menu li.submenu ul.icones li a:link,

    header nav ul.menu li.submenu ul.icones li a:visited{position: relative;padding: 0px 11px;filter: initial;}



    header nav ul.menu li.submenu ul.icones li a:before{content: "";position: absolute;top: 0;left: 0;height: 55px;width: 100%;opacity: 0;visibility: hidden;border-radius: 3px 3px 0 0;transition: all 0.4s ease;}

    header nav ul.menu li.submenu ul.icones li a .menuInterno:before{content: "";position: absolute;top: -100px;left: 50%;transform: translateX(-50%);height: 115px;width: calc(100% + 173px);transition: all 0.5s ease;border-radius: 100%;}

    header nav ul.menu li.submenu ul.icones li a:hover:before,

    header nav ul.menu li.submenu ul.icones li a.ativo:before{top: -3px;opacity: 1;visibility: visible;}

    header nav ul.menu li.submenu ul.icones li a:hover span,

    header nav ul.menu li.submenu ul.icones li a.ativo span{color: #fff;}

    header nav ul.menu li.submenu ul.icones li a:hover .menuInterno{opacity: 1;visibility: visible;}

    header nav ul.menu li.submenu ul.icones li a:hover .menuInterno:before{top: -55px;}

    header nav ul.menu li.submenu ul.icones li a span{font-size: 25px;color: #25435b;transition: all 0.5s ease;z-index: 2;}



    header nav ul.menu li.submenu ul.icones li a .menuInterno{opacity: 0;visibility: hidden;position: absolute;top: 52px;left: 50%;transform: translateX(-50%);min-width: 220px;padding: 11px 15px 25px;text-align: center;background: #fff;border-radius: 0 0 8px 8px;box-shadow: 0 5px 5px #00000033;overflow: hidden;transition: all 0.3s ease;}

    header nav ul.menu li.submenu ul.icones li a .menuInterno h3{position: relative;display: inline-flex;align-items: center;min-height: 47px;font: 500 14px/16px 'Roboto';letter-spacing: 0.020em;color: #fff;padding-bottom: 15px;margin-bottom: 16px;z-index: 2;}

    header nav ul.menu li.submenu ul.icones li a .menuInterno p{}

    header nav ul.menu li.submenu ul.icones li a .menuInterno p b{display: block;padding-bottom: 10px;font: 700 13px/16px 'Montserrat';color: #32a8a3;}

    header nav ul.menu li.submenu ul.icones li a .menuInterno p em{display: block;text-transform: initial;font: 400 15px/20px 'Roboto';color: #003a6e;}



    header nav ul.menu li.submenu ul.icones li a .menuInterno p em b {display: inline-block;font: 600 15px/20px 'Roboto';padding: 0;}

    

@media screen and (max-width: 1167px){

    header h1{width: 340px;padding: 16px 37px 21px 33px;}

    header nav{width: calc(100% - 350px);}

    header nav ul.menu li a:active,

    header nav ul.menu li a:link,

    header nav ul.menu li a:visited{padding: 0 15px;}

    }

@media screen and (max-width: 1130px){

    header nav ul.menu li a:active,

    header nav ul.menu li a:link,

    header nav ul.menu li a:visited{line-height: 13px;}

    header nav ul.menu li a:before{bottom: 6px!important;}

    header nav ul.menu li.submenu{margin: 0;padding: 0 5px;}

    header nav ul.redesSociais li a:active,

    header nav ul.redesSociais li a:link,

    header nav ul.redesSociais li a:visited{padding-right: 5px;margin-right: 0px;}

    }



/* RODAPE */



footer{}

    footer p.copyright{text-align: center;font: 400 13px/24px 'Roboto';color: #838b9b;padding: 12px 20px 13px;}
    footer p.copyright a:link,
    footer p.copyright a:visited,
	footer p.copyright a:active{ font: 400 13px/20px 'Roboto';color: #838b9b; text-decoration: none; }
		footer p.copyright a:hover{ color: #005596; }



    footer .contato{position: relative;padding: 35px 0 56px;}

        footer .contato:before{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: var(--cor1);filter: brightness(0.82);z-index: -1;}

        footer .contato .centro{max-width: calc(var(--larguraCentro) + 40px);margin: 0 auto;display: flex;justify-content: space-between;align-items: center;padding: 0 20px;}

        footer .contato .missao{max-width: 250px;width: 24%;}

        footer .contato .ajuda{max-width: 345px;width: 35%;padding: 34px 42px 35px 63px;margin: 12px 40px 0 70px;position: relative;border: 4px solid #ffffff1f;border-radius: 10px;}

        footer .contato .ajuda figure{position: absolute;top: 50%;transform: translateY(-50%);left: -39px;width: 75px;height: 75px;display: flex;align-items: center;justify-content: center;padding: 6px;border: 5px solid #ffffff1f;background: #00467b;border-radius: 100%;z-index: 1;}

        footer .contato .ajuda figure:before{content: "";position: absolute;left: -15px;top: -15px;width: calc(100% + 30px);height: calc(100% + 30px);border: 10px solid #00467b;border-radius: 100%;z-index: -9;}

        footer .contato .ajuda figure img{}

        footer .contato .ajuda h2{text-transform: uppercase;font: 500 15px/19px 'Montserrat';letter-spacing: -0.020em;color: #fff;margin-bottom: 12px;}

        footer .contato .ajuda a.btMensagem{position: relative;max-width: 219px;width: 100%;height: 45px;display: flex;align-items: center;justify-content: center;text-transform: uppercase;font: 700 14px/18px 'Montserrat';letter-spacing: -0.020em;color: #fff;z-index: 2;border-radius: 8px;transition: all 0.3s ease;}

        footer .contato .ajuda a.btMensagem:before{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;border-radius: 8px;background: var(--cor2);filter: brightness(1.1);z-index: -1;transition: all 0.5s ease;}

        footer .contato .ajuda a.btMensagem:hover{box-shadow: 0px 2px 5px 0px #00000038;}

        footer .contato .ajuda a.btMensagem:hover:before{filter: brightness(1.2)}

    

        footer .contato .grupos{width: 100%;padding: 0px 30px 16px 32px;max-width: 335px;border: 4px solid #ffffff1f;margin-left: 20px;margin-top: 10px;border-radius: 9px;}

            @media screen and (max-width: 1090px){footer .contato .grupos{margin-left: 0;padding: 0px 20px 16px;}}

            footer .contato .grupos h2{position: relative;width: max-content;margin: -13px auto 13px;padding: 0 20px;text-transform: uppercase;font: 600 16px/25px 'Montserrat';letter-spacing: 0.020em;color: #fff;z-index: 2;}   

            footer .contato .grupos h2 b{font-weight: 600;color: #ffffff91;}

            footer .contato .grupos h2:before{content: "";position: absolute;left: 0px;top: 0;width: 100%;height: 100%;background: var(--cor1);filter: brightness(0.82);z-index: -1;}

            footer .contato .grupos a:active,

            footer .contato .grupos a:link,

            footer .contato .grupos a:visited{display: flex;justify-content: center;align-items: center;width: 100%;padding: 14px 20px 16px;text-transform: uppercase;font: 700 13px/13px 'Montserrat';color: #fff;border-radius: 6px;margin-bottom: 12px;transition: all 0.5s ease}

            footer .contato .grupos a:hover{filter: brightness(1.07);box-shadow: 0 3px 0 #00000036;}

            

            footer .contato .grupos a.whatsapp{background: #46b766;}

            footer .contato .grupos a.whatsapp span{padding-bottom: 2px;}

            footer .contato .grupos a.telegram{background: #32a5d6;padding: 15px 20px 17px;}

            footer .contato .grupos a.telegram span{padding: 0 10px 0 10px;} 

            footer .contato .grupos a span{font-size: 18px;padding: 0 8px 0 10px;color: #ffffff6b;}



        footer .contato .informacoes{width: 100%;padding: 2px 25px 23px 25px;max-width: 325px;border: 4px solid #ffffff1f;border-radius: 9px;margin: 10px 34px 0 20px;}

            footer .contato .informacoes h2{position: relative;width: max-content;margin: -14px auto 11px;padding: 0 20px;text-transform: uppercase;font: 600 16px/25px 'Montserrat';letter-spacing: 0.020em;color: #fff;z-index: 2;}    footer .contato .informacoes h2:before{content: "";position: absolute;left: 0px;top: 0;width: 100%;height: 100%;background: var(--cor1);filter: brightness(0.82);z-index: -1;}

            footer .contato .informacoes h2 b{font-weight: 600;color: #ffffff91;}

            footer .contato .informacoes a:active,

            footer .contato .informacoes a:link,

            footer .contato .informacoes a:visited{display: flex;justify-content: center;align-items: center;width: 100%;padding: 17px 0 16px;text-transform: uppercase;font: 600 13px/25px 'Montserrat';color: #fff;transition: all 0.5s ease;border-bottom: 1px solid #ffffff1f;}

            footer .contato .informacoes a:last-of-type{border: none;}           

            footer .contato .informacoes a:hover{}

            footer .contato .informacoes a:hover span{color: #fff;}

            footer .contato .informacoes a span{margin-right: 11px;font-size: 17px;color: #ffffff47;transition: all 0.5s ease;}



        footer .contato .credencial{display: flex;flex-wrap: wrap;max-width: 436px;min-width: 375px;width: 41%;}

            footer .contato .credencial h2{width: 100%;text-transform: uppercase;font: 600 16px/15px 'Montserrat';letter-spacing: -0.020em;color: #fff;margin: 10px 0 12px;}

            footer .contato .credencial h2 b{font-weight: 600;color: #ffffff91;}

            footer .contato .credencial a.imagem{max-width: 200px;width: 46%;display: flex;align-items: center;justify-content: center;padding: 26px 18px;margin-right: 15px;background: #fff;border-radius: 9px;box-shadow: 0 3px 3px 0 #00000024;}

            footer .contato .credencial a.imagem img{}



            @media screen and (max-width: 1100px){

                footer .contato span.missao{font-size: 200px;}

                footer .contato .ajuda{margin: 12px 20px 0 45px;}

            }



/* MOBILE */



._320 header{position: absolute;}

    ._320 header:before{}

    ._320 header:after{content: initial;}

    ._320 header .centro{max-width: 440px;padding: 0 15px;}

        ._320 header .centro h1{max-width: 300px;padding: 18px 29px 23px 20px;margin: 0 auto;}

            ._320 header .centro h1:before{left: 0;}

        ._320 header .centro nav{position: fixed;bottom: 0;left: 50%;transform: translateX(-50%);width: 100%;height: 60px;align-items: center;}



            ._320 header .centro nav ul.redesSociais{display: none;}

            ._320 header .centro nav ul.menu{position: relative;width: 100%;height: 100%;justify-content: center;border-radius: 0;padding: 0;z-index: 99;background: #fff;}

            ._320 header .centro nav ul.menu li:not(.submenu){display: none;}

            ._320 header .centro nav ul.menu li.submenu{padding: 0;width: 100%;max-width: 440px;}

            ._320 header .centro nav ul.menu li.submenu ul.icones{justify-content: center;}

            ._320 header .centro nav ul.menu li.submenu ul.icones li{display: flex;width: 100%;justify-content: center;border-right: 1px solid #dce0e2;}

            ._320 header .centro nav ul.menu li.submenu ul.icones li a:active,

            ._320 header .centro nav ul.menu li.submenu ul.icones li a:link,

            ._320 header .centro nav ul.menu li.submenu ul.icones li a:visited{width: 100%;justify-content: center;}

             @media screen and (max-width: 380px){ ._320 header .centro nav ul.menu li.submenu ul.icones li a:active,

            ._320 header .centro nav ul.menu li.submenu ul.icones li a:link,

            ._320 header .centro nav ul.menu li.submenu ul.icones li a:visited{padding: 0px 5px;}

            ._320 header .centro nav ul.menu li.submenu ul.icones li a span{font-size: 25px!important;}

            }

            ._320 header .centro nav ul.menu li.submenu ul.icones li a:before{height: 100%;top: 0;border-radius: 0;}

            ._320 header .centro nav ul.menu li.submenu ul.icones li a span{font-size: 28px;}



             ._320 header nav ul.menu li.submenu ul.icones li a .menuInterno{display: none;}

                

            ._320 header .centro nav ul.menu li.submenu ul.icones li.btMenuMobile{display: flex!important;flex-direction: column;align-items: center;border: 0;background: var(--cor1);color: #fff;cursor: pointer;transition: all 0.5s ease}

            ._320 header .centro nav ul.menu li.submenu ul.icones li.btMenuMobile span{width: 24px;height: 2px;background: #fff;margin: 3px 0;}

            ._320 header .centro nav ul.menu li.submenu ul.icones li.btMenuMobile:hover{background: var(--cor2)}



/* MENU MOBILE */



._320 header .centro nav ul.menuMobile{position: absolute;left: 50%;transform: translateX(-50%);bottom: -700px;width: 100%;max-width: 440px;padding: 0 0 17px 0;background: #fff;border-left: 3px solid #edeff0;border-right: 3px solid #edeff0;transition: all 0.5s ease;z-index: 98;}

    ._320 header .centro nav ul.menuMobile.ativo{bottom: 60px;}

    ._320 header .centro nav ul.menuMobile li{max-width: 250px;margin: 0 auto;}

    ._320 header .centro nav ul.menuMobile li.titulo{max-width: initial;text-transform: uppercase;text-align: center;font: 500 12px/20px 'Roboto';letter-spacing: 0.040em;padding: 5px 20px;height: 27px;background: #edeff0;color: #bac6d0;}

    ._320 header .centro nav ul.menuMobile li a:active,

    ._320 header .centro nav ul.menuMobile li a:link,

    ._320 header .centro nav ul.menuMobile li a:visited{display: flex;justify-content: center;align-items: center;text-transform: uppercase;font: 500 14px/20px 'Roboto';padding: 16px 20px 14px;border-bottom: 2px solid #eef0f2;color: var(--cor1);transition: all 0.5s ease;}

    ._320 header .centro nav ul.menuMobile li a:hover{color: var(--cor2);border-color: var(--cor2);}



    ._320 header .centro nav ul.menuMobile li a b{font-weight: 500;}

    ._320 header .centro nav ul.menuMobile li a span{color: #E1E6EC;margin-left: 6px;}



/* MENU SOBRE */



 ._320 header nav ul.menuMobile li > a[href$="sobre"]{}

     ._320 header nav ul.menuMobile li > a[href$="sobre"]:before{display: none;}

     ._320 header nav ul.menuMobile li:hover > a[href$="sobre"]{}

     ._320 header nav ul.menuMobile li:hover > a[href$="sobre"]:after{top: 22px;opacity: 1;visibility: visible;} 

     ._320 header nav ul.menuMobile li:hover .menuSobre{}

     ._320 header nav ul.menuMobile li:hover .menuSobre:before{top: -105px;background: var(--cor2);}

    

     ._320 header nav ul.menuMobile li .menuSobre{display: none;}

     ._320 header nav ul.menuMobile li .menuSobre a{}



._320 footer{padding-bottom: 40px;}

    ._320 footer p{padding: 21px 20px 35px;max-width: 300px;margin: 0 auto;line-height: 17px;}



._320 footer .contato{padding: 52px 5px 38px;}

    ._320 footer .contato .centro{flex-wrap: wrap;max-width: 440px;padding: 0;}

    ._320 footer .contato .centro .missao{display: none;}

    ._320 footer .contato .centro .ajuda{width: 100%;max-width: 335px;margin: 0 auto;padding: 32px 40px 35px;z-index: 2;}

        ._320 footer .contato .centro .ajuda figure{border: 3px solid #ffffff1f;padding: 5px;width: 56px;height: 56px;left: 50%;transform: translateX(-50%);top: -33px;}

        ._320 footer .contato .centro .ajuda figure:before{border: 0;}

        ._320 footer .contato .centro .ajuda figure img{}

        ._320 footer .contato .centro .ajuda h2{text-align: center;font: 600 16px/23px 'Montserrat';margin-bottom: 8px;}

        ._320 footer .contato .centro .ajuda a.btMensagem{max-width: 240px;margin: 0 auto;border-radius: 10px;padding-bottom: 3px}



._320 footer .contato .centro .grupos{width: calc(100% - 40px);margin: 10px auto 25px;padding: 0px 20px 16px;}

    ._320 footer .contato .centro .grupos h2{}

    ._320 footer .contato .centro .grupos a:active,

    ._320 footer .contato .centro .grupos a:link,

    ._320 footer .contato .centro .grupos a:visited{max-width: 265px;margin: 0 auto 12px;}

    

    ._320 footer .contato .centro .informacoes{width: calc(100% - 40px);max-width: 335px;margin: 10px auto 7px;padding-bottom: 13px;}

    ._320 footer .contato .centro .informacoes h2{margin-bottom: 3px;margin-top: -16px;}



._320 footer .contato .centro .credencial{width: 100%;padding: 16px 0 0;min-width: initial;justify-content: center;}

    ._320 footer .contato .centro .credencial h2{font-size: 15px;line-height: 15px;text-align: center;margin-bottom: 8px;}

    ._320 footer .contato .centro .credencial h2 b{}

    ._320 footer .contato .centro .credencial a.imagem{width: 100%;max-width: 165px;margin: 5px;padding: 17px 21px;}

    ._320 footer .contato .centro .credencial a.imagem:first-of-type{padding: 14px 21px 19px 11px;}

    ._320 footer .contato .centro .credencial a.imagem img{}

._320 .aceiteTermos {height: auto;padding: 10px 0;}
._320 .aceiteTermos .centro {flex-direction: column;}
._320 .aceiteTermos .centro p {width: 100%;padding: 0 20px 10px;text-align: center;}